Fix require paths in migrations
[rails.git] / db / migrate / 053_add_map_bug_tables.rb
index 8d444a49fdb1bdc45f65b326ef3e66a1a47eaa19..b3a1acee64ccdadc373f996b9b8e0de6f1fee75e 100644 (file)
@@ -1,4 +1,4 @@
-require 'lib/migrate'
+require 'migrate'
 
 class AddMapBugTables < ActiveRecord::Migration
   def self.up